<?php
/**
 * @package webhosty
 */
global $post;
$comments_count = wp_count_comments($post->ID);
$position_pos = get_post_meta($post->ID,'webhosty_post_sidebarposition',true);
if($position_pos!='full'){
	$thumb_w = '848';
	$thumb_h = '389';
}else {
	$thumb_w ='1170'; 
	$thumb_h ='389'; 
}  
echo '<div class="article-info clearfix">
		<ul class="list-n">';
			webhosty_posted_on();
			echo '<li class="avtor">'.esc_attr(get_the_author()).'</li>
			<li class="b">'.esc_attr($comments_count->approved).'</li>
		</ul>
     </div>  
<h2 class="single-post-title">'.esc_attr(get_the_title($post->ID)).'</h2>';
if (has_post_thumbnail($post->ID))
{
	$thumb = get_post_thumbnail_id($post->ID);
	$attachment_url = wp_get_attachment_url($thumb, 'full');
	$image = aq_resize($attachment_url, $thumb_w, $thumb_h, true);
	echo '<a class="post-img" href="'.esc_url(get_permalink($post->ID)).'">
	<img src="'.esc_url( $image).'" alt="post-img">
	</a>';
}
the_content();	
if(get_the_tag_list()) {
	echo '<div class="tags-container article-tags-container">';
	echo get_the_tag_list('<span class="tags-title">Post tags</span>',' ').
	'</div> ';   
}						   
?> 